@import "variables";


.completed {
  background-color: $green;
  border-radius: 1rem;

  span {
    color: $white;
  }
}

.delete {
  background-color: $red;
  border-radius: 0.5rem;
  padding: 0.5rem;
  color: $white;
  border: none;
}

.update {
  background-color: #008abe;
  border-radius: 0.5rem;
  padding: 0.5rem;
  color: $white;
  border: none;
}
